.background {
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}
.text-selected {
    color: #3cb878;
}

/*TOP MENU START */

.top-menu {
    background-color: rgba(0, 0, 0, 0.41);
    height: 54px;
}
.logo {
    margin-top: 20px;
    margin-left: 81px;
}
.logo-link {
    display: inline-block;
    font-family: 'Verdana',sans-serif;
    color:  #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.4s;
}
.logo-link:hover {
    color: #3cb878;
}

.navigation {
    margin-right: 75px;
    display: inline-block;
    margin-top: 20px;
}
.authorization {
    display: inline-block;
    position: relative;
    font-family: 'Verdana',sans-serif;
    color:  #ffffff;
    font-size: 14px;
    bottom: 2px;
}
.authorization-link {
    color: #3cb878;
    text-decoration: none;
}
.authorization-link:hover {
    border-bottom: 1px solid #3cb878;
}
.navigation-icon {
    display: inline-block;
    padding-right: 25px;
    border-right: 1px solid rgb(132, 132, 132);
    margin-right: 50px;
}
.icon {
    display: inline-block;
    margin-left: 28px;
    height: 20px;
    width: 20px;
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    transition: 0.4s;
}
.icon.calendar {
    background-position: -5px -5px;
}
.icon.calendar:hover {
    background-position: -5px -34px;
}
.icon.journal {
    background-position: -5px -63px;
    width: 28px
}
.icon.journal:hover {
    background-position: -5px -93px;
}
.icon.compass {
    background-position: -5px -123px;
}
.icon.compass:hover {
    background-position: -5px -153px;
}
.icon-link {
    display: block;
}

/*TOP MENU END*/

/*MAIN BLOCK START*/

.main-block {
    padding: 63px 0 ;

}

/*NETWORK SIN UP BLOCK START*/

.sing-up-block {
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    background-color: #fff;
    width: 444px;
    height: 668px;
    margin: 0 auto;
    border-radius: 10px;
}
.sing-up {
    font-family: 'Verdana',sans-serif;
    color:  #434343;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 60px;
    text-transform: capitalize;
    display: inline-block;
}
.sing-up::before {
    content: '';
    position: relative;
    display: inline-block;
    height: 18px;
    width: 18px;
    background-color: #3cb878;
    right: 60px;

}
.log-in {
    margin-left: 205px;
    font-family: 'Verdana',sans-serif;
    color: #3cb878;
    font-size: 14px;
    text-transform: capitalize;
    text-decoration: none;
}
.log-in:hover {
    border-bottom: 1px solid #3cb878;
}
.face-book {
    margin-top: 15px;
    display: inline-block;
    width: 157px;
    height: 46px;
    border-radius: 3px;
    background-color: #264b96;
    text-align: right;
    margin-left: 63px;
}
.face-book-link {
    display: inline-block;
    text-decoration: none;
    font-family: 'Verdana',sans-serif;
    color: #ffffff;
    font-size: 16px;
    margin: 16px 17px;
}
.face-book-link::before {
    content: '';
    background-image: url(../img/facebook.png);
    background-repeat: no-repeat;
    position: relative;
    padding-right: 18px;
    margin-right: 36px;
}
.face-book-link::after{
    content: '';
    position: relative;
    width: 0.5px;
    height: 28px;
    border: 1px outset #264b96;
    right: 100px;
}
.google {
    display: inline-block;
    text-align: right;
    border-radius: 3px;
    background-color: #df4a32;
    width: 157px;
    height: 46px;
    margin-left: 8px;
}
.google-link {
    display: inline-block;
    text-decoration: none;
    font-family: 'Verdana',sans-serif;
    color: #ffffff;
    font-size: 16px;
    margin: 16px 30px;
}
.google-link::before {
    content: '';
    background-image: url(../img/google.png);
    background-repeat: no-repeat;
    position: relative;
    padding-right: 24px;
    right: 34px;
    top: 2px;
}
.google-link::after {
    content: '';
    position: relative;
    width: 0.5px;
    height: 28px;
    border: 1px outset #df4a32;
    right: 79px;
}
.or {
    display: block;
    text-align: center;
    margin-top: 33px;
    margin-bottom: 18px;
    font-family: 'Verdana',sans-serif;
    color:  #848484;
    font-size: 14px;
}
.or::before {
    content: '';
    display: block;
    width: 135px;
    height: 1px;
    background-color: #eaeaea;
    position: relative;
    left: 62px;
    top: 8px;

}
.or::after {
    content: '';
    display: block;
    width: 135px;
    height: 1px;
    background-color: #eaeaea;
    position: relative;
    left: 249px;
    bottom: 7px;

}

/*NETWORK SING UP END*/

/*REGISTRATION BLOCK START*/

.registration {
    text-align: center;
}
.reg-fill {
    margin: 8px 0;
    width: 322px;
    height: 46px;
    font-family: 'Verdana',sans-serif;
    color: #bebebe;
    font-size: 14px;
}
.reg-fill:focus {
    color: #434343;
    border-radius: 3px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.21);
    outline: none;
}
.checkbox {
    margin: 25px 62px;
    text-align: left;

}
input[type=checkbox] {
	display: none;
}
.checkbox label::before{
    content: "\00A0";
    display: inline-block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    background-color: white;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    margin-right: 6px;
    vertical-align: baseline;
}
input[type=checkbox]:checked + label:before {
	content: "\2714";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	color: #3cb878;
	text-align: center;
}
.reg-chekbox-text {
    display: inline-block;
    font-family: 'Verdana',sans-serif;
    color: #434343;
    font-size: 14px;
    display: inline-block;
}
.reg-btn {
    width: 322px;
    height: 46px;
    background-color: #3cb878;
    font-family: 'Verdana',sans-serif;
    color: #ffffff;
    font-size: 16px;
    border: none;
    border-radius: 5px;
}
/*REGISTRATION BLOCK END*/
/*MAIN BLOCk END */
